package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioReceitaDiariaAgencia extends DefaultItemMenuSistema {

	public ItemMenuRelatorioReceitaDiariaAgencia() {
		super("indexController.mniRelatorioReceitaDiariaAgencia.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIORECEITADIARIAAGENCIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioReceitaDiariaAgencia.zul",
                Labels.getLabel("relatorioReceitaDiariaAgenciaController.window.title"), getArgs(), desktop);
		
	}
}
